[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

StandardQuantiles< HistogramAccumulator > Class Template Reference

Compute (0%, 10%, 25%, 50%, 75%, 90%, 100%) quantiles from given histogram. More...

`#include <vigra/accumulator.hxx>`

## Detailed Description

template<class HistogramAccumulator>
class vigra::acc::StandardQuantiles< HistogramAccumulator >

Compute (0%, 10%, 25%, 50%, 75%, 90%, 100%) quantiles from given histogram.

Return type is TinyVector<double, 7> .

The documentation for this class was generated from the following files:

- vigra/accumulator-grammar.hxx
- vigra/accumulator.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.11.1